# Generated by Django 3.2.5 on 2024-03-13 14:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0015_auto_20240313_1405'),
    ]

    operations = [
        migrations.AddField(
            model_name='worktree',
            name='work',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.RESTRICT, to='sgpa.work'),
            preserve_default=False,
        ),
    ]
